.dialog-processing p
{
    display: inline-block;
    margin-bottom: 0;
    padding-top: 0;
    line-height: 32px;
}

.dialog-processing img
{
    vertical-align: middle;
    margin-right: 30px;
}

.dialog-processing .ui-dialog-titlebar
{
    display: none;
}

.dialog-processing .ui-dialog-content
{
    padding: 13px;
}

.dialog-processing #dialog-modal {
    padding: 12px;
    height: 34px !important;
}